@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Lora:ital,wght@0,400..700;1,400..700&display=swap');

body {
    font-family: 'Inter', sans-serif;
    color: #414146;
}

h1.siteTitle {
    font-family: 'Inter', sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    color: #fff;
    top: 2px;
}


h1 {
    font-family: 'Lora', serif;
    font-weight: 700;
 }
h2, h3, h4 {
    font-family: "Lora", serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #0D0D0E;
    line-height: 1.4 !important;
    font-weight: 700;
}
p {
    font-family: "Inter", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-variation-settings: "slnt" 0;
    color: #414146;
    font-size: 16px !important;
}

a h4 {
    font-family: "Inter", sans-serif;
    color: #143DF4;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-variation-settings: "slnt" 0;

}

li {
    font-size: 16px !important;
    margin-bottom: 8px;
    font-weight: 500;
    color: #414146;
}

ul, ol {
    margin-bottom: 48px;
}

ul ul, ol ul, ol ul {
    margin-top: 8px;
}

p a {
    color: #143DF4;
}

#content_form {
    margin-bottom: 5px;
}


.open>.dropdown-menu{
    background-color: var(--portalThemeColor4, #ffffff);
}
.open>.dropdown-menu>li>a{
    color: var(--portalThemeOnColor9, #143DF4);
}


.open .dropdown-menu > li > a:hover,.dropdown-menu > .active > a:hover{
    color: var(--portalThemeColor4, #ffffff);
    background-color: var(--portalThemeOnColor9, #143DF4);
    text-decoration: Underline;

}
.dropdown-menu>.active>a{
    color: var(--portalThemeColor4, #ffffff);
    background-color: var(--portalThemeOnColor9, #143DF4);
    text-decoration: Underline;

}
.open .dropdown-menu>.active>a:focus{
    color: var(--portalThemeColor4, #ffffff);
    background-color: var(--portalThemeOnColor9, #143DF4);
    text-decoration: Underline;

}

div > a > p > span {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
}

/* Home page buttons */

button.btn.btn-info-home0 {
    background-color: #143DF4;
    color: white;
    border-radius: 6px;
    font-family: "Inter", sans-serif;
    padding: 12px 20px;
    font-size: 16px;
    font-weight: 500;;
}

#i8lq9z button, #i6g3dk button, #iay8iy button {
    background-color: transparent;
    color: #143DF4;
    border-radius: 6px;
    border: 2px solid #143DF4;
    font-family: "Inter", sans-serif;
    font-weight: 500;;
    padding: 8px 12px;
    font-size: 16px;
    margin-top: 8px;
}


.footer-bottom {
    background-color: #0D0D0E !important;
}

.footer-bottom button {
    color: #F8F8F9;
    font-family: "Inter", sans-serif;
    text-decoration: underline;
    font-size: 16px;
}

.footer-bottom .socialimage {
    background: transparent;
    display: block; 
    object-fit: contain;
    /* border-radius: 4px;
    padding: 2px; */
}

.footer-bottom .socialimage img {
    width: 32px;
    height: 32px;
}
#i7trqk {
    width: 48px ;
    height: 48px;
}


div.list-group.unstyled {
    display: flex !important;
    gap: 16px;
    gap: 16px 24px;
    row-gap: 16px;
    column-gap: 24px;
    flex-wrap: wrap;
}

div.list-group.unstyled .list-group-item {
    font-family: 'Inter', sans-serif;
    padding: 20px 16px;   
    border-radius: 4px;
    font-size: 18px;
    font-weight: 700;
    background: white;
    flex: 1 0 31.9;
 }

 div > .list-group-item {
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    font-weight: 700;
    box-shadow: 0px 1px 1px 0px rgba(50, 53, 58, 0.10), 0px 2px 6px 0px rgba(50, 53, 58, 0.13);
    background: white;
    transition: all 0.2s ease-in-out;
 }

 div > .list-group-item:hover {
    transition: all 0.2s ease-in-out;
    box-shadow: 0px 4px 14px 0px rgba(50, 53, 58, 0.10), 0px 6px 20px 0px rgba(50, 53, 58, 0.13);
    background: white;
    color: #143DF4;
 }
 div > .list-group-item:after {
    content: "➜";
    display: inline-block;
    width: auto;
    text-align: right;
    position: absolute;
    right: 20px;
    transition: all 0.2s ease-in-out;
}

div > .list-group-item:hover::after  {
    right: 16px;
    transition: all 0.2s ease-in-out;
}

 @media screen and (min-width: 970px) and (max-width: 1170px) {
   div > .list-group a{
        flex: 1 0 48%;
            
    }
 
         
}
 @media screen and (max-width: 969px) {
    div > .list-group a{
        flex: 1 0 100%;
     }

}


ul.list-group.unstyled {
    display: block !important;
    box-shadow: 0px 1px 1px 0px rgba(50, 53, 58, 0.10), 0px 2px 6px 0px rgba(50, 53, 58, 0.13);
    border-radius: 4px;
    margin-bottom: 48px;
}

ul.list-group.unstyled .list-group-item {
    font-family: 'Inter', sans-serif;
    border-radius: 4px;
    font-size: 18px;
    font-weight: 700;
    background: white;
 }

ul .list-group-item {
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    font-weight: 700;

    transition: all 0.2s ease-in-out;
    padding:0 !important;
 }

ul .list-group-item:hover {
    transition: all 0.2s ease-in-out;
    
    color: #143DF4;
 }
ul .list-group-item:after {
    content: "➜";
    display: inline-block;
    width: auto;
    text-align: right;
    position: absolute;
    right: 20px;
    transition: all 0.2s ease-in-out;
    top: 20px;
    color: #143DF4;
}

ul .list-group-item:hover::after  {
    right: 16px;
    transition: all 0.2s ease-in-out;
    color: #0D0D0E;
}


ul .list-group-item a {
    color: #143DF4;
    margin-left: 0 !important;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    padding: 20px 16px;
    display: block;
    background: white;
}
ul .list-group-item a:hover {
    background: #F4F5FF;
}

ul .list-group-item a h4 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
}

ul .list-group-item a:hover h4 {
    text-decoration: underline;
    transition: all 0.2s ease-in-out;
}

ul .list-group-item p {
    color: #414146;
}

ul .list-group-item a:hover p {
    text-decoration: none;
}

.form-search select {
    padding: 16px;
    border-radius: 0 0 8px 8px;
    font-size: 20px;
    font-family: "Inter", sans-serif;
    height: 60px;
}

.form-search input {
    padding: 16px;
    font-size: 20px;
    height: 60px;
    font-family: "Inter", sans-serif;
}

.form-search button {
    padding: 16px;
    border-radius: 0 0 8px 8px;
    font-size: 20px;
    height: 60px;
    
}

.form-search .input-group-btn button[type="submit"] {
    font-size: 20px !important;
    color: #143DF4;
}

.form-search .caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 8px dashed;
    border-top: 4px solid \9;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    color: #143DF4;
}

.form-search .btn .caret {
    margin-left: 12px;
}

.breadcrumb > li a {
    color: #143DF4 !important;
}

.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
    color: #ffffff;
    font-family: "Inter", sans-serif;
}
.navbar-nav {
    position: relative;
    margin-top: 12px;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #143DF4;
}

.navbar-toggle .icon-bar {
    border: 1px solid #143DF4;
}

.navbar-static-top.navbar-inverse {
    background-color: #143DF4 !important;
}
.navbar-inverse .navbar-nav > li > a {
    padding: 8px 12px;
    transition: all 0.2s;
}
.navbar-inverse .navbar-nav > li > a:hover {
    background-color: #ffffff !important;
    border-bottom: 0;
    border-radius: 8px;
    color:#143DF4 !important;
    transition: all 0.2s;

}

.navbar-static-top.navbar-inverse {
    background-color: #143DF4;
}
button.navbar-toggle.collapsed {
    background-color: #ffffff;
    border-radius: 4px;
    
}

.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    border: none !important;
    color: #143DF4;
    background-color: #ffffff !important;
    border-radius: 4px !important;
}

.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    margin-top: 16px !important;
}

.navbar-static-top.navbar .menu-bar > .navbar-nav > .divider-vertical {
    margin-top: 10px;
}


button.pva-embedded-web-chat-widget {
    background-color: #143DF4;
    border-radius: 12px;
    box-shadow: none;
    border: none;
}


#ProfileFormView.entity-form {
    border: none !important;
}

h2.profile-page-heading, h3.profile-page-heading  {
    letter-spacing: 0 !important;
}


.entity-form tr td.cell:first-of-type {
    padding-left: 0;
}

.text.form-control , .control textarea {
    padding: 16px 8px !important;
    border-radius: 4px !important;
    height: auto;
}

.lookup .input-group-btn button {
    padding: 16px;
    background-color: #143DF4;
    border-radius: 0 4px 4px 0;
}

.lookup .input-group-btn button span {
    font-size: 16px;
    color: white;
}

.actions input[type=button] {
    background-color: #143DF4;
    color: white;
    border-radius: 6px;
    font-family: "Inter", sans-serif;
    padding: 12px 20px;
    font-size: 16px;
    font-weight: 500;;
}

.btn-select > ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}